Feedview: "Article Length" UI doesn't work after going 
"Article Length" ui doesn't work after going 

STR:
Open 
click on one of the proposed feeds.
Go back and then forward.
Try to use the article length ui.
